--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::DeleteDisplayCommand
includes: []

instance_methods: []

name: DeleteDisplayCommand
superclass: Command
